# Uses of Enum
org.eclipse.microprofile.lra.annotation.LRAStatus

Packages that use LRAStatus
Package
Description
org.eclipse.microprofile.lra.annotation

## Uses of LRAStatus in org.eclipse.microprofile.lra.annotation

Methods in org.eclipse.microprofile.lra.annotation that return LRAStatus
Modifier and Type
Method
Description
`static LRAStatus`
LRAStatus.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static LRAStatus[]`
LRAStatus.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.